@-ms-viewport{width:device-width;}

@media screen and (min-width:250px) and (max-width:1575px) {
	#controls, #header, #topnav, #breadcrumbs, #homepage, #article, #footer, #copyright {max-width:95%; margin: 0 auto;}
}

@media screen and (min-width:250px) and (max-width:500px) {
	#google_translate_element {display:none;}
}

@media screen and (min-width:250px) and (max-width:817px) {
	div.controlPanel {position:relative; z-index:1001; border-bottom:1px solid #0F93C5;}
	div.gocbHeader {border-bottom:2px solid #004488;}
	#header {padding:76px 0 20px 0;}
	#rbgerb {display:block;float:none;width:90px;height:90px;margin:0 auto;margin-bottom:10px;background-size: 90px 100%;background-repeat: no-repeat;}
	#iso18001, #isologo, #stb2017 {display:inline-block;width:45px;height:45px;float:none;margin:0 5px 10px 0;}
	#pgozdok {display:inline-block;width:71px;height:40px;float:none;margin:0 5px 10px 0;}
	#iso18001 {margin-left:16%;}
	/*#rbgerb, #isologo {display:block; width:48%; height:90px; margin:0 auto; margin-bottom:10px;}
	#rbgerb {float: left; background-position: right; background-size: 90px 100%; background-repeat: no-repeat;}
	#isologo {float: right; background-position: left; background-size: 90px 100%; background-repeat: no-repeat;}
	#rbgerb a, #isologo a {width:90px;}*/
	#header #hgroup {float:none; clear:both; width: 100%; text-align:center; padding:10px 0;}

	#topnav {display:none;}
	#mnav, #mobilemenu ul {display:block;}
	#menu {height:56px; overflow:hidden; position: fixed; top:0;}
	a.show_menu {display: block;}

	div.gocbContent {padding-top:0;}
	div.left_plate {display:none;}
	div.main_plate, div.article_plate, div.right_plate {width:100%; display:block; float:none; clear:both; margin-right:0;}
	div.article_plate {margin-bottom:1em;}

	a.tmp_pl {display:none;}

	div.menu_btn ul li, div.menu_btn ul ul li {margin:0.5em 0; font-size:1em;}

	.one_half, .one_half.nogutter, 
	.one_third, .two_third, .one_third.nogutter, .two_third.nogutter, 
	.one_quarter, .two_quarter, .three_quarter, .one_quarter.nogutter, .two_quarter.nogutter, .three_quarter.nogutter, 
	.one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_fifth.nogutter, .two_fifth.nogutter, .three_fifth.nogutter, .four_fifth.nogutter, 
	.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth, .one_sixth.nogutter, .two_sixth.nogutter, .three_sixth.nogutter, .four_sixth.nogutter, .five_sixth.nogutter
	.one_seventh, .two_seventh, .three_seventh, .four_seventh, .five_seventh, .six_seventh {display:block; float:none; width:auto; margin:0 0 14px 0; padding:0;}
}

@media screen and (min-width:250px) and (max-width:817px) {
	#copyright p.left_bar, #copyright p.right_bar {width:100%; display:block; float:none; clear:both; text-align:center;}
	#copyright p.right_bar, #copyright p.center_bar {margin-top:1em;}
	#copyright p.center_bar {padding:0;}
}

@media screen and (min-width:250px) and (max-width:420px) {
	#homepage div.latestNews article .pImage, div.article_plate article .pImage {width:100%; display:block; float:none; clear:both;}
	#homepage div.latestNews article .pImage a, div.article_plate article .pImage a {height:0; padding-bottom:54.905%; overflow:hidden;}
	#homepage div.latestNews article .pImage img, div.article_plate article .pImage img {width:100%; margin-top:-5.6%;}
	#homepage div.latestNews article .pAnnotation, div.article_plate article .pAnnotation {width:100%; margin-left:0; margin-top:10px; display:block; float:none; clear:both;}

	#homepage div.galleryPreview div.gpAlbum, div.article_plate div.gpAlbum {width:100%; margin:10px 0; display:block; float:none; clear:both; border-bottom:1px solid #004488;}
	#homepage div.galleryPreview div.gpAlbum .gpImage, div.article_plate div.gpAlbum .gpImage {height:0; padding-bottom:54.905%; overflow:hidden;}
	#homepage div.galleryPreview div.gpAlbum img, div.article_plate div.gpAlbum img {width:100%; margin-top:-5.6%;}
	#homepage div.galleryPreview div.gpAlbum .gpDate, div.article_plate div.gpAlbum .gpDate {margin-bottom:10px;}
	#homepage div.galleryPreview div.gpArchiveLinq {padding-top:0; border-top:0;}

	div.banner_nav ul.culture_year {font-size:4.431vw; line-height:6.023vw; margin:3.988vw 0 0 0;}
	div.banner_nav ul.culture_year li {margin-bottom:6.018vw;}
	div.banner_nav ul.events2015 li {margin-bottom:3.102vw; font-size:6.203vw; line-height:6.203vw;}
	div.banner_nav ul.afisha2016 li {margin-top:3.102vw; font-size:6.203vw; line-height:6.203vw;}
	div.banner_nav ul.now-before li {margin-top:4.963vw; font-size:6.203vw; line-height:6.203vw;}

	.flex {display:block;}
	.fl_left, .fl_right {clear:both; float:none;}
	.imgl, .imgr, .img_left, .img_right {clear:both; float:none; margin-left:auto; margin-right:auto; text-align:center;}

	a.paybox {width:100%; margin:0 0 10px 0; font-size:4.436vw; line-height:5.768vw;}
	a.paybox p {padding-bottom:17.606vw;}
	a.paybox div div {height:0; margin-bottom:5px; padding-bottom:54.905%; overflow:hidden;}
	a.paybox div div img {margin-top:-12%;}
	
	.list.indent {margin-left:0;}

	.employee_panel .photoholder {width: 100%; border:none; margin-bottom:14px; text-align:center;}
	.employee_panel .employee_info {height:auto; display:block; text-align:center;}

	.sub_title {font-size:1em;}
	.center>img {margin-left:0;margin-right:0;}

	.wt_line {display:block;}
	.wt_line .wt_committee-photo {width:auto; margin: 0 auto 18px auto;}
	.wt_line .wt_committee-info {padding:0;}
	.wt_line.wt_images > div {padding:0 0 18px 0; max-width:100%;}
	.wt_line.wt_images > div:last-child {padding-bottom:0;}

	.brsm-left-block {width:100%; float:none; clear:both;}
	.brsm-committee {display:block;}
	.brsm-committee-photo {width:50%; margin:0 auto;}
	.brsm-right-block {width:100%; float:none; clear:both;}

	.bav-line {display:block;}
	.bav-line .bav-committee-photo {width:50%; margin: 0 auto 18px auto;}
	.bav-line .bav-committee-info {padding:0;}
	.bav-images {max-width:100%;}
}

@media screen and (min-width:421px) and (max-width:680px) {
	#homepage div.latestNews article .pImage, div.article_plate article .pImage {overflow:hidden;}
	#homepage div.latestNews article .pImage img, div.article_plate article .pImage img {width:133%; max-width:none; margin-left:-17%;}

	#homepage div.galleryPreview div.gpAlbum, div.article_plate div.gpAlbum {width:48%;}
	#homepage div.galleryPreview div.gpAlbum img, div.article_plate div.gpAlbum img {width:100%;}

	div.banner_nav {width:48%; margin:0 1% 2% 1%;; display:inline; float:left; overflow:hidden;}
	div.banner_nav ul.culture_year {font-size:2.2vw; line-height:3vw; margin:2vw 0 0 0;}
	div.banner_nav ul.culture_year li {margin-bottom:3vw;}
	div.banner_nav ul.events2015 li {margin-bottom:1.6vw; font-size:3.1vw; line-height:3.1vw;}
	div.banner_nav ul.afisha2016 li {margin-top:1.6vw; font-size:3.1vw; line-height:3.1vw;}
	div.banner_nav ul.now-before li {margin-top:2.5vw; font-size:3.1vw; line-height:3.1vw;}

	a.paybox {width:48%; font-size:2.202vw; line-height:2.864vw;}
	a.paybox p {padding-bottom:8.75vw;}
	a.paybox div div {height:0; margin-bottom:5px; padding-bottom:54.905%; overflow:hidden;}
	a.paybox div div img {margin-top:-12%;}

	.employee_panel .fl_left{float:left;}
	.employee_panel .fl_right{float:right;}
	.employee_panel .img_left {float:left; margin:0 15px 0 0; clear:left;}
	.employee_panel .img_right {float:right; margin:0 0 0 15px; clear:right;}
}

@media screen and (min-width:681px) and (max-width:817px) {
	#homepage div.latestNews article .pImage, div.article_plate article .pImage {overflow:hidden;}
	#homepage div.latestNews article .pImage img, div.article_plate article .pImage img {width:117%; max-width:none; margin-left:-9%;}

	#homepage div.galleryPreview div.gpAlbum, div.article_plate div.gpAlbum {width:48%;}
	#homepage div.galleryPreview div.gpAlbum img, div.article_plate div.gpAlbum img {width:100%;}

	div.banner_nav {width:48%; margin:0 1% 2% 1%;; display:inline; float:left; overflow:hidden;}
	div.banner_nav ul.culture_year {font-size:2.2vw; line-height:3vw; margin:2vw 0 0 0;}
	div.banner_nav ul.culture_year li {margin-bottom:3vw;}
	div.banner_nav ul.events2015 li {margin-bottom:1.6vw; font-size:3.1vw; line-height:3.1vw;}
	div.banner_nav ul.afisha2016 li {margin-top:1.6vw; font-size:3.1vw; line-height:3.1vw;}
	div.banner_nav ul.now-before li {margin-top:2.5vw; font-size:3.1vw; line-height:3.1vw;}

	a.paybox {width:48%; font-size:2.202vw; line-height:2.864vw;}
	a.paybox p {padding-bottom:8.75vw;}
	a.paybox div div {height:0; margin-bottom:5px; padding-bottom:54.905%; overflow:hidden;}
	a.paybox div div img {margin-top:-12%;}

	.employee_panel .fl_left{float:left;}
	.employee_panel .fl_right{float:right;}
	.employee_panel .img_left {float:left; margin:0 15px 0 0; clear:left;}
	.employee_panel .img_right {float:right; margin:0 0 0 15px; clear:right;}
}

@media screen and (min-width:818px) and (max-width:894px) {
	div.controlPanel {position:relative; z-index:1001; border-bottom:1px solid #0F93C5;}
	div.gocbHeader {border-bottom:2px solid #004488;}
	#header {padding:20px 0;}
	#rbgerb, #isologo {display:block; width:48%; height:90px; margin:0 auto; margin-bottom:10px;}
	#rbgerb {float: left; background-position: right; background-size: 90px 100%; background-repeat: no-repeat;}
	#isologo {float: right; background-position: left; background-size: 90px 100%; background-repeat: no-repeat;}
	#rbgerb a, #isologo a {width:90px;}
	#header #hgroup {float:none; clear:both; width: 100%; text-align:center; padding:10px 0;}
}


/* фикс года взаимной вежливости */

@media screen and (min-width:250px) and (max-width:1287px) {
	#header #hgroup h1 {font-size:1.4em;}
}
@media screen and (min-width:250px) and (max-width:1173px) {
	#gvv2017 {display:none;}
}
@media screen and (min-width:818px) and (max-width:1173px) {
	#pgozdok {display:none;}
}


@media screen and (min-width:240px) and (max-width:643px) {
	.honor_board .honor_board_photo {float:none; clear:both; padding: 10px 0; margin:0; border:none; border-bottom: 4px solid #5DB400; width: 100%; text-align:center;}
	.honor_board .honor_board_photo img {width:225px; margin-right:14px; margin-left:14px;}
	.honor_board .honor_board_name {margin-left:14px;}
	.honor_board .honor_board_post {margin-left:14px;}
	.honor_board .honor_board_text {margin-left:14px;}
}

@media screen and (min-width:818px) and (max-width:908px) {
	.honor_board .honor_board_photo {float:none; clear:both; padding: 10px 0; margin:0; border:none; border-bottom: 4px solid #5DB400; width: 100%; text-align:center;}
	.honor_board .honor_board_photo img {width:225px; margin-right:14px; margin-left:14px;}
	.honor_board .honor_board_name {margin-left:14px;}
	.honor_board .honor_board_post {margin-left:14px;}
	.honor_board .honor_board_text {margin-left:14px;}
}

@media screen and (min-width:818px) and (max-width:1385px) {
	#topnav li[v="hidden"] {display:none;}
	#topnav li#moreRows {display:block;}
	#topnav ul {float: right;}
}

@media screen and (min-width:818px) and (max-width:1279px) {
	a.show_left_nav {display:block;}
	div.left_plate {width:300px; display:none; position:fixed; z-index:998; top:0; left:0; bottom:0; overflow-y:scroll; margin-left:0; padding:10px; background-color:#FFFFFF; -webkit-box-shadow:3px 3px 8px rgba(0,0,0,0.5); -moz-box-shadow:0 3px 8px rgba(0,0,0,0.5); box-shadow:0 3px 8px rgba(0,0,0,0.5);}
	div.main_plate, div.article_plate {width:70.305%;}
	div.right_plate {width:26.695%;}
	div.visible {display:block;}

	div.banner_nav ul.culture_year {font-size:1.166vw; line-height:1.586vw; margin:1.05vw 0 0 0;}
	div.banner_nav ul.culture_year li {margin-bottom:1.584vw;}
	div.banner_nav ul.events2015 li {margin-bottom:0.816vw; font-size:1.634vw; line-height:1.634vw;}
	div.banner_nav ul.afisha2016 li {margin-top:0.816vw; font-size:1.634vw; line-height:1.634vw;}
	div.banner_nav ul.now-before li {margin-top:0.996vw; font-size:1.634vw; line-height:1.634vw;}

	a.paybox {font-size:1.035vw; line-height:1.346vw;}
	a.paybox p {padding-bottom:4.108vw;}
}

@media screen and (min-width:1280px) and (max-width:1575px) {
	div.banner_nav ul.culture_year {font-size:0.889vw; line-height:1.209vw; margin:0.8vw 0 0 0;}
	div.banner_nav ul.culture_year li {margin-bottom:1.13vw;}
	div.banner_nav ul.events2015 li {margin-bottom:0.623vw; font-size:1.245vw; line-height:1.245vw;}
	div.banner_nav ul.afisha2016 li {margin-top:0.623vw; font-size:1.245vw; line-height:1.245vw;}
	div.banner_nav ul.now-before li {margin-top:1.307vw; font-size:1.245vw; line-height:1.245vw;}
	
	a.paybox {font-size:0.799vw; line-height:1.039vw;}
	a.paybox p {padding-bottom:3.172vw;}
}